///////////////// Zone Slave pour Farib ///////////////////////
        zone "pouik.net" {
        type slave;
        file "zone/slave/farib/net/pouik.net.zone";
        masters { 
                  213.41.160.132; // ampere.littleboboy.net
                };
        };

